@charset "euc-jp";

/***********************************************
 file name: yautPublish.css
 auth level: 2
 last updated:2009/06/22 vol.1
************************************************/

/* yaut-md40:新車発表 - 問い合わせ先
--------------------------------------------*/
.yaut-md40 dt,
.yaut-md40 dd{
display:inline;
}


/* yaut-md42:記事一覧 - 画像120px+テキスト
--------------------------------------------*/
.yaut-md42 .ctbd{
width:50%;
*width:49.9%;
float:left;
padding:0 0 10px;
}

.yaut-md42 .ctbd dl{
float:right;
width:100%;
margin:0 0 0 -130px;
}

.yaut-md42 .ctbd dt,
.yaut-md42 .ctbd dd{
margin:0 0 0 130px;
padding:0 10px 0 0;
line-height:1.2;
}

.yaut-md42 .ctbd p{
float:left;
width:130px;
padding-bottom:5px;
}

.yaut-md42 .ctbd p img{
display:block;
border:1px solid #cccccc;
padding:1px;
}

.yaut-md42 .ctbd dt{
font-size:108%;
font-weight:bold;
}

.yaut-md42 .ctbd dd.st01{
color:#770000;
}



/* yaut-md44:右カラム - 最新3件
--------------------------------------------*/
.yaut-md44 .ctbd{
background:url(../../borderline/bd01.gif) repeat-x;
margin:5px 0 0;
padding:5px 0 0;
}
.yaut-md44 .ctT{
margin:0;
padding:0;
background:none;
}

.yaut-md44 p img{
display:block;
border:1px solid #cccccc;
padding:1px;
}

.yaut-md44 dl{
width:100%;
float:right;
margin:0 0 0 -130px;
}

.yaut-md44 p{
float:left;
width:120px;
}

.yaut-md44 dt,
.yaut-md44 dd{
margin:0 0 0 130px;
}

.yaut-md44 dt{
font-weight:bold;
}

.yaut-md44 dd.st01{
color:#770000;
}


/* yaut-md45:右カラム - フォトフラッシュ - 最新3件
--------------------------------------------*/
.yaut-md45 div{
margin:5px 0 0;
padding:5px 0 0;
background:url(../../borderline/bd01.gif) repeat-x;
}
.yaut-md45 .ctT{
margin:0;
padding:0;
background:none;
}

.yaut-md45 p{
width:126px;
padding:3px 0;
float:left;
text-align:center;
background:url(../../photofls/md45_bg01.gif) no-repeat;
}

.yaut-md45 dl{
margin-left:136px;
}

.yaut-md45 dt.st01{
color:#770000;
}

.yaut-md45 dt.st02{
font-weight:bold;
}



/* yaut-md46:記事一覧 - フォトフラッシュ
--------------------------------------------*/
.yaut-md46 .ctwr{
padding:0 0 20px;
}

.yaut-md46 .ctbd{
width:50%;
*width:49.9%;
display:inline;
float:left;
}

.yaut-md46 .ctbd div{
width:309px;
height:106px;
background:url(../../photofls/md46_bg01.gif) no-repeat;
}

.yaut-md46 .ctbd div p{
padding:3px 0 0 3px;
display:inline;
float:left;
}

.yaut-md46 .ctbd dl{
margin:5px 0 0;
}

.yaut-md46 .ctbd dt.st01{
color:#770000;
}
.yaut-md46 .ctbd dt.st02{
font-weight:bold;
font-size:108%;/* eq.14px */
}

.yaut-md46 .ctbd dd.st01{
font-weight:bold;
}


/* yaut-md47:試乗レビュー - 1ページ目画像(大)レイアウト
--------------------------------------------*/
.yaut-md47 dt{
font-size:108%;/* eq.14px */
line-height:1.6;
}

.yaut-md47 dd,
.yaut-md47 p{
margin:10px 0 0;
text-align:center;
}

.yaut-md47 dd img{
border:1px solid #ccc;
padding:1px;
background:#fff;
}

/* yaut-md48:枠付ページ送り
--------------------------------------------*/
.yaut-md48{
text-align:center;
}

.yaut-md48 table{
margin-left:auto;
margin-right:auto;
border:1px solid #ccc;
}

.yaut-md48 th,
.yaut-md48 td{
margin:0;
padding:3px 10px;
background:#ebe9e7;
}

.yaut-md48 th{
color:#999;
}
.yaut-md48 th.ctL,
.yaut-md48 td{
border-right:1px solid #ccc;
}

.yaut-md48 .c{
background:#484f51;
color:#fff;
font-weight:bold;
}



/* yaut-md49:右カラム - ライバル車比較 - Pollsグラフ
--------------------------------------------*/
.yaut-md49 dd{
margin:10px 0 0;
}

.yaut-md49 dd p.suc,
.yaut-md49 dd p.err{
font-weight:bold;
}
.yaut-md49 dd p.err{
color:#cc2200;
}

.yaut-md49 ul{
display:inline-block;
}
.yaut-md49 ul:after{
display:block;
clear:both;
visibility:hidden;
content:".";
height:0px;
}

.yaut-md49 li{
font-weight:bold;
}

.yaut-md49 li input,
.yaut-md49 li img{
vertical-align:middle;
}

.yaut-md49 dd li span{
color:#ce6213;
}

.yaut-md49 dd.st01 li p{
line-height:1;
}

.yaut-md49 dd li p{
margin:3px 0 0;
font-weight:normal;
text-align:left;
}

.yaut-md49 dd li p span{
color:#444;
}

.yaut-md49 dd.st02 li{
display:inline;
float:left;
margin-right:10px;
}

.yaut-md49 dd.st02 li span{
font-weight:normal;
color:#444;
}

.yaut-md49 p{
text-align:center;
}


/* yaut-md50:バイク試乗 - 最終ページレイアウト
--------------------------------------------*/
.yaut-md50 .clL{
width:100%;
margin-right:-112px;
float:left;
}

.yaut-md50 .clL .inr-dv{
margin-right:112px;
}

.yaut-md50 .clL .inr-dv p{
font-size:108%;/* eq.14px */
line-height:1.6;
}
.yaut-md50 .clL .inr-dv p.st01{
margin-top:1em;
font-size:93%;
}

.yaut-md50 .clL cite{
display:block;
margin:1em 0 0;
}

.yaut-md50 .clL cite span{
font-weight:bold;
}

.yaut-md50 .clL h3{
margin:1em 0 0;
font-weight:bold;
}

.yaut-md50 .clL table{
width:100%;
margin:0.5em 0 0;
padding:0;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
}

.yaut-md50 .clL th,
.yaut-md50 .clL td{
margin:0;
padding:3px 5px;
}

.yaut-md50 .clL thead th{
background:#e1e1e1;
font-weight:bold;
}
.yaut-md50 .clL tbody th{
width:40%;
background:#eeeedd;
}
.yaut-md50 .clL tbody td{
width:60%;
background:#f4f4f4;
}

.yaut-md50 .clL th,
.yaut-md50 .clL td{
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.yaut-md50 .clL th.ctbg01 {
background-color:#e2e2e2;
font-weight:bold;
width:auto;
}

.yaut-md50 .clR{
width:102px;
float:right;
}

.yaut-md50 .clR p{
margin:0 0 20px;
text-align:center;
}

.yaut-md50 .clR p img{
border:1px solid #006699;
}

.yaut-md50 .clR p span{
display:block;
}



/* yaut-md52:フォトフラッシュ - サムネイル
--------------------------------------------*/
.yaut-md52 ul{
padding-left:30px;
}

.yaut-md52 li{
width:130px;
display:inline;
float:left;
text-align:center;
padding:0 20px 20px 0;
}

.yaut-md52 li div{
padding:0 0 3px;
background:#ddd;
}
.yaut-md52 li div div{
padding:1px;
background:#fff;
border:1px solid #ccc;
}
.yaut-md52 li.c div div{
border:1px solid #88bc0a;
}

.yaut-md52 li div table{
width:126px;
height:126px;
background:#fff;
}
.yaut-md52 li.c div table{
background:#ced76c;
}

.yaut-md52 li div td{
margin:0;
padding:0;
text-align:center;
vertical-align:middle;
}

.yaut-md52 li div td img {
	margin-left:auto;
	margin-right:auto;
}

.yaut-md52 ul.st01{
padding-left:0;
}

.yaut-md52 ul.st01 li{padding:0 10px 5px 0;}
*html .yaut-md52 ul.st01 li{padding:0 9px 5px 0;}/*IE6*/




/* yaut-md54:試乗レビュー - 評価
--------------------------------------------*/
.yaut-md54 .cthd{
padding:5px;
background:#bdbab4;
}
.yaut-md54 .cthd h3{float:left;}
.yaut-md54 .cthd p{float:right;}

.yaut-md54 .cthd h3 span{
font-weight:bold;
}

.yaut-md54 .ctbd{
background:#f7f6f3;
padding:5px;
}

.yaut-md54 ul{
width:100%;
float:left;
}
.yaut-md54 ul:after{
display:block;
clear:both;
visibility:hidden;
content:".";
height:0px;
}

.yaut-md54 li{
width:100%;
float:left;
margin:5px 0 0;
padding:5px 0 0;
border-top:1px solid #ddd;
}
.yaut-md54 li.ctT{
margin:0;
padding:0;
border:none;
}

.yaut-md54 dl{
float:left;
}
.yaut-md54 dt,
.yaut-md54 dd{
display:inline;
float:left;
}

.yaut-md54 dt{
width:8em;
}
.yaut-md54 dd{
margin-left:1em;
}

.yaut-md54 dd span{
font-weight:bold;
color:#ff6600;
}


/* yaut-md55:ロケ地･撮影コピーライト
--------------------------------------------*/
.yaut-md55 p{
display:inline;
float:left;
margin-right:1em;
white-space:nowrap;
font-weight:bold;
}

.yaut-md55 cite{
font-weight:normal;
}

/* yaut-md57:画像右+txtレイアウト
--------------------------------------------*/
.yaut-md57 .ct01{
display:inline;
float:right;
margin:0 0 1em 1em;
}

.yaut-md57 .ct01 p{
text-align:center;
margin:0 0 1em;
}

.yaut-md57 .ct01 p img{
border:1px solid #ccc;
background:#fff;
padding:1px;
}
.yaut-md57 .ct01 p.ad img{
border:none;
background:none;
padding:0;
}

.yaut-md57 .ct01 p span{
display:block;
}

.yaut-md57 h2{
font-weight:bold;
font-size:108%;/* 14px */
}

.yaut-md57 dl{
margin:1em 0 0;
font-size:108%;/* 14px */
}
.yaut-md57 dl.ctT{
margin:0;
}

.yaut-md57 dt{
font-weight:bold;
padding-left:15px;
color:#586c06;
background:url(../../title/tt00_ic04b.gif) no-repeat 0 0.4em;
}

.yaut-md57 dd,
.yaut-md57 dd p{
text-align:left;
margin:0.5em 0 0;
line-height:1.6;
}

.yaut-md57 p{
margin:1em 0 0;
text-align:right;
}




/*yaut-md59:ライバル車比較 - サムネイル(小)5枚
--------------------------------------------*/
.yaut-md59 table{
text-align:center;
width:auto;
margin-left:auto;
margin-right:auto;
}

.yaut-md59 td{
background:url(../../borderline/bd02.gif) repeat-y;
padding-left:3px;
padding-right:3px;
vertical-align:top;
}
.yaut-md59 .inr-wr td{
background:none;
}

.yaut-md59 td.ctT{
background:none;
}

.yaut-md59 dl{
width:120px;
}

.yaut-md59 dd{
line-height:1.2;
}

.yaut-md59 dd.st01,
.yaut-md59 dt{
text-align:center;
}

.yaut-md59 dt a img{
border:solid 1px #006699;
}

.yaut-md59 dd.st01 span{
color:#999;
}

.yaut-md59 dd.st02{
padding:0 3px;
text-align:left;
}

.yaut-md59 p{
text-align:right;
margin:0 0 5px 0;
}



/* yaut-md85:新車発表 - 1ページ目レイアウト
--------------------------------------------*/
.yaut-md85 dt{
text-align:center;
}
.yaut-md85 dt img{
vertical-align:bottom;
padding:1px;
border:1px solid #ccc;
background:#fff;
}
.yaut-md85 dd,
.yaut-md85 p{
margin:.2em 0 0;
text-align:center;
}

/* yaut-md86:新車発表 - 主要諸元
--------------------------------------------*/
.yaut-md86 strong{
font-weight:bold;
display: block;
}

.yaut-md86 table{
width:100%;
margin:0.5em 0 0;
padding:0;
border-top:1px solid #fff;
border-left:1px solid #fff;
}

.yaut-md86 th,
.yaut-md86 td{
margin:0;
padding:3px 5px;
}

.yaut-md86 th{
white-space:nowrap;
background:#ebeae1;
}

.yaut-md86 td{
background:#f7f6f3;
}

.yaut-md86 th,
.yaut-md86 td{
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}

/* yaut-md87:記事一覧 - ライバル車比較
--------------------------------------------*/
.yaut-md87 div{
min-width: 570px;
padding:0 0 1em;
}

.yaut-md87 div div{
width:50%;
*width:49.9%;
min-width: 50%;
display:inline;
float:left;
text-align: center;
padding:0;
}

.yaut-md87 div div.ctbd p{
margin:0 auto;
width: 270px;
text-align: left;
}

.yaut-md87 div div.ctbd p img{
padding:8px 9px;
vertical-align: bottom;
border:1px solid #ccc;
}

.yaut-md87 div div.ctbd dl{
margin:5px auto 0;
width: 270px;
text-align: left;
}

.yaut-md87 div div.ctbd dt.st01{
color:#770000;
}

.yaut-md87 div div.ctbd dt.st02{
font-weight:bold;
font-size:108%;/* eq.14px */
}



/* yaut-md88:ライバル車比較 - 1ページ目レイアウト
--------------------------------------------*/
.yaut-md88 dt{
text-align: center;
}

.yaut-md88 dt img{
vertical-align: bottom;
}

.yaut-md88 dd{
margin:.2em 0 0;
text-align:center;
}


/* yaut-md89:ライバル車比較 - コピーライト
--------------------------------------------*/
.yaut-md89 p{
text-align: right;
}

.yaut-md89 p cite{
font-weight: bold;
}


/* yaut-md123:ニュース - 記事レイアウト
--------------------------------------------*/
.yaut-md123 ul{
/*width:164px; 一時的に修正*/
width:224px;
display:inline;
float:right;
margin:0 0 0 15px;
}

.yaut-md123 li{
width:100%;
float:left;
padding-bottom:25px;
text-align:center;
}
.yaut-md123 li img{
background:#fff;
padding:1px;
border:1px solid #ccc;
}

.yaut-md123 li span{
display:block;
}

.yaut-md123 p{
line-height:1.6;
padding:0 0 1em;
font-size:108%;
}

.yaut-md123 dl.ctbd{
padding:0 0 1em;
}

.yaut-md123 dl.ctbd dd.ctT{
padding:1em 0 0 0;
}

.yaut-md123 dl.ctbd dt{
margin-top: .2em;
padding-left: 1em;
background: url(../../list/li01.gif) no-repeat .4em .6em;
}

.yaut-md123 dl.st01 dt{
margin:0px;
padding:0px;
background:none;
}

.yaut-md123 dl.st01 dt{
float:left;
width:4.5em;
}



/* yaut-md141:記事一覧 - ニュース
--------------------------------------------*/
.yaut-md141 li {
margin-top: .5em;
padding-left: 10px;
background: url(../../list/li01.gif) no-repeat 0 .6em;
font-size:108%;
}

.yaut-md141 li.ctT {
margin-top: 0;
}

.yaut-md141 li img {
vertical-align: -0.1em;
}

.yaut-md141 li strong {
font-weight:bold;
}


/* yaut-md158:ライバル車比較 - その他の車両紹介
--------------------------------------------*/
.yaut-md158 div{
margin:1em 0 0;
}

.yaut-md158 div.ctT{
margin:0;
}

.yaut-md158 div p{
width:135px;
float:left;
}

.yaut-md158 div p img{
border:1px solid #ccc;
background:#fff;
padding:1px;
}

.yaut-md158 div dl{
margin-left:142px;
}

.yaut-md158 div dl dt{
font-weight:bold;
margin-bottom: .2em;
}